name: 'Configuration Translation'
type: module
description: 'Provides a translation interface for configuration.'
package: Multilingual
version: VERSION
core: 8.x
configure: config_translation.mapper_list
dependencies:
  - locale
